Started 10 days ago
Took 7.3 sec

Failed Build #3390 (Nov 27, 2019 9:06:53 AM)

Changes
  1. 446478: Scout JAX-WS 2.1.6 bundle does not work with Java 1.8 (detail)

Triggered by Gerrit: https://git.eclipse.org/r/153481

Revision: affa0c55f618f5584b53fc4e6350b3865d3d90f0
  • refs/changes/81/153481/1